# Uses of Enum Class
org.eclipse.gef.cloudio.internal.ui.view.TypeLabelProvider.Scaling

Packages that use TypeLabelProvider.Scaling
Package
Description
org.eclipse.gef.cloudio.internal.ui.view

## Uses of TypeLabelProvider.Scaling in org.eclipse.gef.cloudio.internal.ui.view

Methods in org.eclipse.gef.cloudio.internal.ui.view that return TypeLabelProvider.Scaling
Modifier and Type
Method
Description
`static TypeLabelProvider.Scaling`
TypeLabelProvider.Scaling.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TypeLabelProvider.Scaling[]`
TypeLabelProvider.Scaling.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.gef.cloudio.internal.ui.view with parameters of type TypeLabelProvider.Scaling
Modifier and Type
Method
Description
`void`
TypeLabelProvider.`setScale(TypeLabelProvider.Scaling scaling)`